uuid: 4ff81977-7ace-494e-8561-8780f3621fac
langcode: fr
status: true
dependencies:
  module:
    - commerce_promotion
id: commerce_promotion.commerce_promotion.name
field_name: name
entity_type: commerce_promotion
bundle: commerce_promotion
label: Nom
description: 'The promotion name.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
